Bug 977724 - [EAP610 security guide translation to Japanese] 5.1. About Patching Mechanisms
[EAP610 security guide translation to Japanese] 5.1. About Patching Mechanisms
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: jito
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-25 04:29 EDT by Hisanobu Okuda
Modified: 2014-08-14 11:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 13944, Security Guide-6.1-1 Build Date: 25-06-2013 05:00:49 Topic ID: 34290-450654 [Specified]
Last Closed: 2013-08-05 18:48:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-06-25 04:29:53 EDT
Title: パッチングの仕組み

Describe the issue:
欠陥の影響を低減する他の要素はあるか (ファイアウォール、ecurity-Enhanced Linux、コンパイラー指示文など)。 

Suggestions for improvement:
欠陥の影響を低減する他の要素はあるか (ファイアウォール、Security-Enhanced Linux、コンパイラー指示文など)。 

Additional information:
Comment 2 jito 2013-08-05 18:37:15 EDT
This is fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.